Subject: Re: [Roadsters] Reproduction Rear Leaf Springs Front Bushings Replacement For drained Polyurethane - solved

From: L via Datsun-roadsters <[email-masked]>
Date: Fri, 19 Oct 2018 08:50:04 -0700

This is valuable info for the 311s.org site if you wouldn't mind posting it. 
Just register and post under General . 
Thx
LindaOn Oct 18, 2018 12:02 AM, David Bloyer via Datsun-roadsters <[email-masked]> wrote:
>
> Just to close the loop on this issue for the record and to hopefully help anyone in the future with this problem, I am sharing the following solution. 
>
> I was contacted off list by a member, M. Alsup, who was able to offer up custom turned 90 ‘hard’ polyurethane bushing inserts with inner sleeves to my measured needs.  These were installed easily using generous amounts of Prothane lube and a large ‘C’ clamp to ‘press’ in place.  My car is back on the road without having to entirely disassemble the rear end which is a huge plus. I did one side at a time with a floor jack holding the spring end as it was lowered or raised out of the mounting position.  Cleaning out the messy liquefied polyurethane was a supreme hassle, however. The turn time from ‘order’ to delivery was within a week and the quality was excellent. Price was reasonable knowing that these were custom created. 
>
> Mr. Alsup also provides inserts for the torque tube bushings, which I have not ordered, but feel I should given the positive experience with my specific needs. 
>
> So noted for the record. 
>
>
> > On Aug 31, 2018, at 5:29 AM, David Bloyer <[email-masked]> wrote: 
> > 
> > I have had the unfortunate luck of having the polyurethane go to liquid and drain out on 4 year old replacement leaf springs with aftermarket pressed in front bushings. The vendor no longer sells this version, so that’s good for others, but not my luck. 
> > 
> > The vendor indicated that I should remove the springs, press out the old ones and press in a new vulcanized version they sell. 
> > 
> > I was curious if anyone had ever tried (or has thoughts about) a custom Delrin sleeve (there are vendors on eBay that can make these) that would fit in the area of the gap between the outer bushing and the inner one (I.e.: where the polyurethane used to be)? 
> > 
> > I know that the Delrin would not be as compliant as the polyurethane, but it would save a heck of a lot of work to find a replacement for this gap instead of tearing the back end apart again. 
> > 
> > If this is a viable option, anyone know the approximate diameters (outer and inner) for the polyurethane ‘gap’?  I’d measure mine exactly for final order, but I’d use this info to see what approximate cost is likely for the vendor to make a sleeve. 
> > 
> > Car is a 1968 2000, btw. 
> > 
> > Comments appreciated and thanks in advance. 
> > 
> > PS: first post ever to forum, but watcher since 2010.  Many great tips and suggestions over the years here. 
> ________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/datsun-roadsters
>
> Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]
________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/datsun-roadsters

Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]